Bug 292241 - request for update External Bugzilla References for Linux kernel
request for update External Bugzilla References for Linux kernel
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
All Linux
medium Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-15 19:37 EDT by Sergio Monteiro Basto
Modified: 2013-06-23 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-30 22:52:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Monteiro Basto 2007-09-15 19:37:26 EDT
Description of problem:
Adding a External Bugzilla References for Linux kernel 


Actual results:
http://bugme.osdl.org/ that no longer exist 

Expected results:
http://bugzilla.kernel.org/show_bug.cgi?
instead
http://bugme.osdl.org/show_bug.cgi?

Additional info:

Well seems last updates of kernel bugzilla, they forgot link to bugme.osld.org.
And it safe use links bugzilla.kernel.org , so please update the email for
references on external bugzilla of Linux Kernel! 

but I got a prof with this link : 
http://www.redhat.com/archives/ext3-users/2005-June/msg00005.html 
http://bugme.osdl.org/show_bug.cgi?id=4683 don't exist but exist
http://bugzilla.kernel.org/show_bug.cgi?id=4683

Note You need to log in before you can comment on or make changes to this bug.